CREATE TABLE [C6StagingPeriodicoImmobiliare].[RP_DettPatrAziendale] (
	[chiaveProdottoTerzi] bigint NOT NULL,
	[tipoAzienda] varchar(256) NULL,
	[denominazione] varchar(516) NULL,
	[codTipoCompagnia] varchar(256) NULL,
	[patrimonio] numeric(19,3) NULL,
	[valutaPatrimonio] varchar(3) NULL,
	[titolari] varchar(512) NULL,
	[cointestatari] varchar(512) NULL,
	[idTipoAzienda] int NULL,
	[valutaFatturato] varchar(3) NULL,
	[fatturato] numeric(18,2) NULL,
	[numQuote] int NULL,
	[valoreStimato] numeric(18,2) NULL,
	[valutaStimato] varchar(10) NULL,
	[dtStima] datetime NULL,
	[dtAcquisto] datetime NULL,
	[dtVendita] datetime NULL,
	[dtDecorrenza] datetime NULL,
	[note] varchar(1024) NULL
)
GO